@font-face {
  font-family: "juanaregular";
  src: url("../fonts/juana-regular-fixed-webfont.woff2") format("woff2"), url("../fonts/juana-regular-fixed-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "juanabold";
  src: url("../fonts/juana-bold-fixed-webfont.woff2") format("woff2"), url("../fonts/juana-bold-fixed-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "juanalight_italic";
  src: url("../fonts/juana-lightitalic-fixed-webfont.woff2") format("woff2"), url("../fonts/juana-lightitalic-fixed-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "avenirblack";
  src: url("../fonts/avenir_black-webfont.woff2") format("woff2"), url("../fonts/avenir_black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "avenirlight";
  src: url("../fonts/avenir_light-webfont.woff2") format("woff2"), url("../fonts/avenir_light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "avenirheavy";
  src: url("../fonts/avenir_heavy-webfont.woff2") format("woff2"), url("../fonts/avenir_heavy-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "avenir_regularregular";
  src: url("../fonts/avenir_regular-webfont.woff2") format("woff2"), url("../fonts/avenir_regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "avenirbook";
  src: url("../fonts/avenir_book-webfont.woff2") format("woff2"), url("../fonts/avenir_book-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "qesteroregular";
  src: url("../fonts/qestero-regular-webfont.woff2") format("woff2"), url("../fonts/qestero-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "akzidenz-grotesk_bq_light_eRg";
  src: url("../fonts/akzidenzgroteskbq-ligext-webfont.woff2") format("woff2"), url("../fonts/akzidenzgroteskbq-ligext-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
body {
  font-size: 14px;
  font-family: "juanaregular", sans-serif;
  -moz-font-feature-settings: "kern";
  font-feature-settings: "kern";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.material-symbols-outlined {
  font-variation-settings: "FILL" 0, "wght" 200, "GRAD" 0, "opsz" 24;
}

.btn-request {
  width: 100%;
  max-width: max-content;
  background: #cc957f;
  font-family: "avenirblack", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 12px;
  line-height: 30px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #fff;
  border: solid 1px transparent;
}
.btn-request:hover {
  color: #fff;
  background: rgba(204, 149, 127, 0.5);
  border-color: #cc957f;
  backdrop-filter: blur(70px);
}

.btn-white {
  width: 100%;
  max-width: max-content;
  background: #fff;
  font-family: "avenirblack", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 30px;
  letter-spacing: 0.16em;
  text-transform: uppercase;
  color: #484337;
  border: solid 1px transparent;
}
.btn-white:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  border-color: #fff;
  backdrop-filter: blur(10px);
}

.btn-sendRequest {
  display: block;
  width: 100%;
  max-width: max-content;
  background-color: #edd9d3;
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #484337;
}
.btn-sendRequest:hover {
  color: #edd9d3;
  background-color: transparent;
  border-color: #edd9d3;
}

a {
  text-decoration: none;
}

.container-fluid {
  width: 100%;
  max-width: 1260px;
  padding-left: calc(var(--bs-gutter-x) * 1);
  padding-right: calc(var(--bs-gutter-x) * 1);
}

.mb-custom {
  margin-bottom: 24px;
}
@media (min-width: 576px) {
  .mb-custom {
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) {
  .mb-custom {
    margin-bottom: 48px;
  }
}
@media (min-width: 992px) {
  .mb-custom {
    margin-bottom: 100px;
  }
}

.custom-hr {
  border-color: #484337;
  opacity: 1;
}

.custom-position-absolute {
  position: absolute;
}
@media (max-width: 768px) {
  .custom-position-absolute {
    position: inherit;
  }
}

.f-progressbar {
  display: none !important;
  opacity: 0 !important;
}

.header-section {
  width: 100%;
  max-width: max-content;
  display: block;
  position: relative;
  padding-top: 20px;
  margin-left: auto;
  margin-right: auto;
}
.header-section.mb-custom {
  margin-bottom: 30px;
}
@media (min-width: 576px) {
  .header-section.mb-custom {
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) {
  .header-section.mb-custom {
    margin-bottom: 48px;
  }
}
@media (min-width: 992px) {
  .header-section.mb-custom {
    margin-bottom: 80px;
  }
}
.header-section::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  max-width: 50px;
  height: 1px;
  background-color: #fff;
}
.header-section h2 {
  font-family: "akzidenz-grotesk_bq_light_eRg", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: calc(12px + 2 * (100vw - 420px) / 480);
  line-height: 16px;
  align-items: center;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 30px;
}
@media screen and (max-width: 420px) {
  .header-section h2 {
    font-size: 12px;
  }
}
@media screen and (min-width: 900px) {
  .header-section h2 {
    font-size: 14px;
  }
}
.header-section h3 {
  font-family: "qesteroregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: calc(24px + 12 * (100vw - 420px) / 480);
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #f9f8ee;
  margin-bottom: 0;
}
@media screen and (max-width: 420px) {
  .header-section h3 {
    font-size: 24px;
  }
}
@media screen and (min-width: 900px) {
  .header-section h3 {
    font-size: 36px;
  }
}
.header-section h3 strong {
  display: block;
  font-family: "juanalight_italic", sans-serif;
  font-style: italic;
  font-weight: 300;
  font-size: calc(32px + 4 * (100vw - 420px) / 480);
  line-height: 45px;
  letter-spacing: normal;
  text-transform: none;
  text-align: center;
  color: #f9f8ee;
}
@media screen and (max-width: 420px) {
  .header-section h3 strong {
    font-size: 32px;
  }
}
@media screen and (min-width: 900px) {
  .header-section h3 strong {
    font-size: 36px;
  }
}
@media (max-width: 768px) {
  .header-section h3 {
    line-height: normal;
  }
}
.header-section p {
  width: 100%;
  max-width: 430px;
  margin: 0 auto;
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  padding-top: 40px;
}

.content-insight {
  width: 100%;
  max-width: 560px;
  display: block;
  position: relative;
  padding-top: 23px;
}
.content-insight::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 64px;
  height: 1px;
  background-color: #fff;
}
.content-insight h2 {
  font-family: "akzidenz-grotesk_bq_light_eRg", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  align-items: center;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 60px;
}
@media (max-width: 768px) {
  .content-insight h2 {
    margin-bottom: 30px;
  }
}
.content-insight h3 {
  font-family: "qesteroregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: calc(24px + 12 * (100vw - 420px) / 880);
  line-height: 40px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 40px;
}
@media screen and (max-width: 420px) {
  .content-insight h3 {
    font-size: 24px;
  }
}
@media screen and (min-width: 1300px) {
  .content-insight h3 {
    font-size: 36px;
  }
}
@media (max-width: 768px) {
  .content-insight h3 {
    margin-bottom: 30px;
  }
}
.content-insight h3 strong {
  display: block;
  text-transform: none;
  font-family: "juanaregular", sans-serif;
  letter-spacing: normal;
  font-style: italic;
  font-weight: 300;
  font-size: calc(34px + 2 * (100vw - 420px) / 880);
  line-height: 45px;
}
@media screen and (max-width: 420px) {
  .content-insight h3 strong {
    font-size: 34px;
  }
}
@media screen and (min-width: 1300px) {
  .content-insight h3 strong {
    font-size: 36px;
  }
}
.content-insight p {
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: calc(16px + 6 * (100vw - 420px) / 480);
  line-height: 30px;
  color: #fff;
}
@media screen and (max-width: 420px) {
  .content-insight p {
    font-size: 16px;
  }
}
@media screen and (min-width: 900px) {
  .content-insight p {
    font-size: 22px;
  }
}
.content-insight p:first-child {
  margin-bottom: 30px;
}
.content-insight p strong {
  font-family: "avenirheavy", sans-serif;
  font-weight: 800;
}
.content-insight p i,
.content-insight p em {
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 29px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #f7f7f7;
  display: block;
}
@media (max-width: 768px) {
  .content-insight p {
    line-height: normal;
  }
}
.content-insight ul {
  padding: 0;
  margin: 30px 0 30px;
  list-style: none;
}
.content-insight ul li {
  display: flex;
  gap: 10px;
  align-items: center;
  position: relative;
  font-family: "avenirbook", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: calc(16px + 6 * (100vw - 420px) / 480);
  line-height: 30px;
  color: #fff;
}
@media screen and (max-width: 420px) {
  .content-insight ul li {
    font-size: 16px;
  }
}
@media screen and (min-width: 900px) {
  .content-insight ul li {
    font-size: 22px;
  }
}
.content-insight ul li::before {
  content: "\e5ca";
  display: block;
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
  font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 48;
}
@media (max-width: 768px) {
  .content-insight ul li {
    line-height: normal;
  }
}

.main-top {
  width: 100%;
  padding: 50px 0 100px;
  height: 100%;
}
.main-top .logo {
  width: 100%;
  max-width: max-content;
  height: 66px;
  display: block;
  position: relative;
  margin: auto auto 30px;
}
.main-top .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.main-top .profile ul {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.main-top .profile ul li {
  width: 83px;
  height: 83px;
  overflow: hidden;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}
.main-top .profile ul li img {
  object-position: top;
}
.main-top .profile p {
  text-align: center;
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 15px;
  line-height: 35px;
  letter-spacing: 0.4em;
  color: #f7f7f7;
  margin: 0;
}
.main-top .content-top {
  width: 100%;
  max-width: max-content;
}
.main-top .content-top h2 {
  font-family: "qesteroregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 56px;
  line-height: 62px;
  align-items: center;
  text-align: center;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #f7f7f7;
  margin-bottom: 60px;
}
.main-top .content-top h3 {
  font-family: "avenirblack", sans-serif;
  font-style: italic;
  font-weight: 900;
  font-size: 15px;
  line-height: 29px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #f7f7f7;
  margin-bottom: 0;
}
.main-top .content-top p {
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 29px;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #f7f7f7;
  margin-bottom: 25px;
}
@media (max-width: 768px) {
  .main-top .content-top p {
    line-height: normal;
  }
}
.main-top .social {
  width: 100%;
  margin: 90px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.main-top .social a {
  color: #fff;
  font-size: 24px;
}
.main-top .social a:hover {
  color: #cc957f;
}
.main-top figure::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background: rgba(150, 118, 93, 0) 0%;
  background: linear-gradient(to bottom, rgba(150, 118, 93, 0) 0%, #613819 50%);
}

.main-lettering {
  padding: 60px 0;
  background-color: #484337;
}
@media (max-width: 768px) {
  .main-lettering {
    padding: 20px 0;
  }
}
.main-lettering .container-fluid {
  max-width: 100%;
}
.main-lettering .f-carousel {
  --f-carousel-gap: 70px;
  --f-carousel-slide-width: calc(100% / 6);
}
@media (max-width: 1399px) and (min-width: 1200px) {
  .main-lettering .f-carousel {
    --f-carousel-slide-width: calc(100% / 3);
  }
}
@media (max-width: 1200px) {
  .main-lettering .f-carousel {
    --f-carousel-slide-width: calc(100% / 3);
  }
}
@media (max-width: 992px) {
  .main-lettering .f-carousel {
    --f-carousel-slide-width: calc(100% / 3);
  }
}
@media (max-width: 768px) {
  .main-lettering .f-carousel {
    --f-carousel-slide-width: calc(100% / 2);
  }
}
.main-lettering .f-carousel .f-carousel__slide {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.main-lettering .f-carousel .f-carousel__slide h2 {
  font-family: "avenirbook", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: calc(14px + 2 * (100vw - 320px) / 980);
  line-height: 30px;
  letter-spacing: 0.45em;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
}
@media screen and (max-width: 320px) {
  .main-lettering .f-carousel .f-carousel__slide h2 {
    font-size: 14px;
  }
}
@media screen and (min-width: 1300px) {
  .main-lettering .f-carousel .f-carousel__slide h2 {
    font-size: 16px;
  }
}

.main-insight {
  position: relative;
  width: 100%;
  display: block;
  overflow: hidden;
  background-color: #cc957f;
  padding: 150px 0px;
}
.main-insight figure::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(150, 118, 93, 0) 0%;
  background: linear-gradient(to bottom, rgba(150, 118, 93, 0) 0%, rgba(150, 118, 93, 0.3) 50%);
}
.main-insight figure img {
    object-position: top left;
    transform: scaleX(-1);
}
@media (max-width: 768px) {
  .main-insight figure img {
    object-position: center;
  }
}
@media (max-width: 768px) {
  .main-insight .content-insight {
    padding: 80px 30px 20px;
    background-color: #cc957f;
  }
  .main-insight .content-insight::after {
    top: 30px !important;
    left: 30px !important;
  }
}

.main-membership {
  width: 100%;
  display: block;
  position: relative;
  padding: 90px 0;
  background-color: #91afad;
}
.main-membership .card {
  width: 100%;
  height: 100%;
  background: transparent;
  cursor: pointer;
}
@media (max-width: 992px) {
  .main-membership .card {
    height: 420px;
  }
}
.main-membership .card figure {
  width: 100%;
  height: 100%;
  margin: 0;
  position: relative;
}
.main-membership .card figure::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(150, 118, 93, 0) 0%;
  background: linear-gradient(to bottom, rgba(150, 118, 93, 0) 0%, rgba(150, 118, 93, 0.5) 50%);
}
.main-membership .card figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 40%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}
.main-membership .card:hover .card-img-overlay {
  top: 0;
  background-color: #b58d9d;
}
.main-membership .card .card-img-overlay {
  padding-left: 30px;
  padding-right: 30px;
  top: 235px;
  background-color: transparent;
  transition: top 0.3s ease-in-out, background-color 0.3s ease-in-out;
  border-radius: 0;
}
.main-membership .card .card-img-overlay .header-overlay {
  position: relative;
  padding-bottom: 10px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  margin-bottom: 30px;
}
.main-membership .card .card-img-overlay .header-overlay::before {
  content: "";
  display: block;
  background-color: #d2c1ad;
  width: 5px;
  height: 75px;
  margin-bottom: 20px;
}
.main-membership .card .card-img-overlay .header-overlay h2 {
  font-family: "qesteroregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 35px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
  text-wrap-mode: nowrap;
}
.main-membership .card .card-img-overlay .header-overlay h2 span {
  font-family: "juanaregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  letter-spacing: 0.05em;
  color: #fff;
  text-transform: none;
}
.main-membership .card .card-img-overlay .header-overlay h2::after {
  content: "\e941";
  display: block;
  position: relative;
  top: 5px;
  left: 7px;
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
  font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 48;
}
.main-membership .card .card-img-overlay .header-overlay h3 {
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 33px;
  letter-spacing: 0.01em;
  color: #fff;
  margin-bottom: 0;
}
.main-membership .card .card-img-overlay ul {
  list-style: none;
  padding: 0;
  display: grid;
  gap: 10px;
}
.main-membership .card .card-img-overlay ul li {
  position: relative;
  display: flex;
  gap: 5px;
  align-items: start;
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: normal;
  text-transform: capitalize;
  color: #fff;
}
.main-membership .card .card-img-overlay ul li::before {
  content: "\e5ca";
  display: block;
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
  font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 48;
}
.main-membership .card .card-img-overlay .btn-white {
  max-width: 100%;
  font-family: "avenirheavy", sans-serif;
  font-size: 11px;
  letter-spacing: 0.12em;
}
.main-membership .content-membership p {
  width: 100%;
  max-width: 650px;
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: calc(16px + 6 * (100vw - 420px) / 480);
  line-height: 30px;
  text-align: center;
  color: #f9f8ee;
  margin-bottom: 0;
}
@media screen and (max-width: 420px) {
  .main-membership .content-membership p {
    font-size: 16px;
  }
}
@media screen and (min-width: 900px) {
  .main-membership .content-membership p {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .main-membership .content-membership p {
    line-height: normal;
  }
}

.main-services {
  background-color: #98947b;
  padding: 110px 0 190px;
  position: relative;
}
@media (max-width: 768px) {
  .main-services {
    padding: 110px 0;
  }
}
.main-services .f-carousel {
  max-height: 600px;
  --f-carousel-gap: 30px;
  --f-carousel-slide-width: calc(100% / 3);
}
@media (max-width: 1399px) and (min-width: 1200px) {
  .main-services .f-carousel {
    --f-carousel-slide-width: calc(100% / 2);
  }
}
@media (max-width: 1200px) {
  .main-services .f-carousel {
    --f-carousel-slide-width: calc(100% / 2);
  }
}
@media (max-width: 576px) {
  .main-services .f-carousel {
    --f-carousel-slide-width: 100%;
  }
}
.main-services .f-carousel .f-carousel__viewport {
  align-items: center;
  max-height: 600px;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide {
  height: 100%;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card {
  height: 100%;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card figure {
  width: 100%;
  height: 100%;
  max-height: 290px;
  overflow: hidden;
  position: relative;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card figure::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(150, 118, 93, 0) 0%;
  background: linear-gradient(to bottom, rgba(150, 118, 93, 0) 0%, rgba(150, 118, 93, 0.5) 100%);
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card figure h2 {
  position: absolute;
  width: 259px;
  bottom: 16px;
  left: 23px;
  font-family: "Avenir";
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  line-height: 25px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #fff;
  z-index: 1;
  margin-bottom: 0;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card .card-body {
  padding: 30px 20px 20px;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card .card-body ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  gap: 8px 0px;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card .card-body ul li {
  position: relative;
  display: flex;
  align-items: center;
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  color: #231f20;
  padding-left: 10px;
}
.main-services .f-carousel .f-carousel__viewport .f-carousel__slide .card .card-body ul li::before {
  content: "\e5ca";
  display: block;
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
  font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 48;
  position: relative;
  left: -10px;
}
.main-services .custom-carousel-arrows {
  position: absolute;
  bottom: -70px;
  left: 0px;
  width: 100%;
  max-width: max-content;
  display: flex;
  align-items: center;
}
.main-services .custom-carousel-arrows button {
  transform: none !important;
  position: relative !important;
  color: #fff;
}
.main-services .custom-carousel-arrows button:hover {
  color: #484337;
}
.main-services .custom-carousel-arrows button i {
  width: 28px;
  height: 28px;
  stroke-width: 2;
}

.main-specialist {
  width: 100%;
  display: block;
  padding: 112px 0;
  background-color: #efeedc;
}
@media (max-width: 768px) {
  .main-specialist {
    padding: 90px 0 50px;
  }
}
.main-specialist .header-section::after {
  background-color: #cc957f;
}
.main-specialist .header-section h2 {
  color: #cc957f;
}
.main-specialist .header-section h3 {
  color: #484337;
}
.main-specialist .header-section h3 strong {
  color: #484337;
}
.main-specialist .card {
  background-color: #f9f8ee;
}
.main-specialist .card .card-body {
  padding: 32px 30px 30px;
}
.main-specialist .card .card-body h2 {
  padding: 12px 0px 10px;
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 120%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #98947b;
  margin-bottom: 15px;
  border-top: 2px solid #98947b;
  border-bottom: 1px solid #98947b;
}
.main-specialist .card .card-body h3 {
  font-family: "juanaregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 110%;
  color: #cc957f;
  margin-bottom: 20px;
}
.main-specialist .card .card-body p {
  font-family: "avenirlight", sans-serif;
  font-style: normal;
  font-weight: 350;
  font-size: 14px;
  line-height: 120%;
  color: #58595b;
}
.main-specialist .content-membership p {
  width: 100%;
  max-width: 850px;
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: calc(16px + 6 * (100vw - 420px) / 480);
  line-height: 30px;
  text-align: center;
  color: #484337;
  margin-bottom: 0;
}
@media screen and (max-width: 420px) {
  .main-specialist .content-membership p {
    font-size: 16px;
  }
}
@media screen and (min-width: 900px) {
  .main-specialist .content-membership p {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .main-specialist .content-membership p {
    line-height: normal;
  }
}

.main-space {
  position: relative;
  padding-top: 76px;
  height: 100%;
  min-height: 850px;
  overflow: hidden;
}
.main-space::before {
  content: "";
  display: block;
  width: 100%;
  max-width: 5px;
  height: 37px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: #fff;
  z-index: 1;
}
.main-space .f-carousel {
  --f-carousel-gap: 0px;
  --f-carousel-slide-width: 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.main-space .f-carousel .f-carousel__slide {
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
}
.main-space .f-carousel .f-carousel__slide::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(150, 118, 93, 0.5) 0%;
  background: linear-gradient(to bottom, rgba(150, 118, 93, 0.5) 0%, rgba(150, 118, 93, 0) 100%);
}
.main-space .f-carousel .f-carousel__slide::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(150, 118, 93, 0.15);
}
.main-space .f-carousel button {
  color: #fff;
}
.main-space .f-carousel button.is-prev {
  left: 30px !important;
}
.main-space .f-carousel button.is-next {
  right: 30px !important;
}

.main-catalog {
  position: relative;
  padding: 100px 0 70px;
  background-color: #cc957f;
}
.main-catalog::before {
  content: "";
  display: block;
  width: 100%;
  max-width: 5px;
  height: 37px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  background-color: #fff;
  z-index: 1;
}
.main-catalog .ctn-catalog {
  width: 100%;
  max-width: 600px;
}
.main-catalog .ctn-catalog p {
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: calc(15px + 5 * (100vw - 420px) / 480);
  line-height: 30px;
  text-align: center;
  color: #fff;
  margin-bottom: 35px;
}
@media screen and (max-width: 420px) {
  .main-catalog .ctn-catalog p {
    font-size: 15px;
  }
}
@media screen and (min-width: 900px) {
  .main-catalog .ctn-catalog p {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .main-catalog .ctn-catalog p {
    line-height: normal;
  }
}
.main-catalog .ctn-catalog a {
  display: block;
  width: 100%;
  max-width: max-content;
  margin: auto;
  font-family: "avenir_regularregular", sans-serif;
  font-style: italic;
  font-weight: 900;
  font-size: 15px;
  line-height: 29px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #f7f7f7;
}
.main-catalog .ctn-catalog a:hover {
  color: #484337;
}

.main-form {
  position: relative;
  padding: 134px 0;
}
.main-form .content-form h2 {
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
}
.main-form .content-form input[type=text],
.main-form .content-form input[type=password],
.main-form .content-form input[type=search],
.main-form .content-form input[type=email],
.main-form .content-form input[type=url],
.main-form .content-form input[type=tel],
.main-form .content-form input[type=number],
.main-form .content-form input[type=date] {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-color: #fff;
  box-shadow: none !important;
  border: none;
  outline: none !important;
  border: solid 2px transparent;
}
.main-form .content-form input[type=text]:focus,
.main-form .content-form input[type=password]:focus,
.main-form .content-form input[type=search]:focus,
.main-form .content-form input[type=email]:focus,
.main-form .content-form input[type=url]:focus,
.main-form .content-form input[type=tel]:focus,
.main-form .content-form input[type=number]:focus,
.main-form .content-form input[type=date]:focus {
  border-color: #96765d;
}
.main-form .content-form label {
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 110%;
  color: #b7b9bb;
  padding-top: 20px;
}
.main-form figure::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(150, 118, 93, 0.5);
}

footer {
  width: 100%;
  padding: 69px 0 30px;
  background-color: #efeedc;
}
footer .logo {
  width: 100%;
  max-width: 201px;
}
footer .logo a {
  display: block;
}
footer .logo a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media (max-width: 992px) {
  footer .logo {
    margin: 0 auto;
  }
}
footer .info {
  width: 100%;
  max-width: 270px;
}
@media (max-width: 576px) {
  footer .info {
    margin: auto;
    text-align: center;
  }
  footer .info ul {
    justify-content: center;
  }
  footer .info ul li {
    justify-content: center !important;
  }
}
footer .info h2 {
  font-family: "akzidenz-grotesk_bq_light_eRg", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  line-height: 30px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #231f20;
  margin-bottom: 10px;
}
footer .info p {
  font-family: "avenirbook", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 27px;
  color: #484337;
}
footer .info ul {
  display: grid;
  gap: 10px;
}
footer .info ul li {
  display: flex;
  justify-content: end;
}
footer .info ul li a {
  width: 100%;
  max-width: max-content;
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: "avenirbook", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 27px;
  color: #484337;
}
footer .info ul li a:hover {
  color: #613819;
}
footer .info ul li a svg {
  width: 20px;
  height: 20px;
}
footer .copy p {
  font-family: "avenir_regularregular", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 11px;
  line-height: 31px;
  text-transform: uppercase;
  color: #484337;
  opacity: 0.6;
  margin-bottom: 0;
}
footer .copy p a {
  color: #484337;
}
footer .copy p a:hover {
  text-decoration: underline;
}